/* Main Stylesheet */

/* Utilities */

.hide_text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* Basic Styling */

body {
	-webkit-font-smoothing: antialiased;
	background: #F5F5F5;
	font-family: 'Source Sans Pro', sans-serif;
}

.gold_button {
	background: #FDCE55;
	padding: 10px 15px;
	color: #000;
	display: inline-block;
	margin-top: 15px;
	box-shadow: 0 2px 7px rgba(0,0,0,0.4);
	border-radius: 4px;
}

.gold_button:hover {
	text-decoration: none;
	background: #DEAE26;
	color: #000;
}

.wc_row {
	padding: 45px 0;
}

iframe {
	max-width: 100% !important;
}

/* WordPress Images */

.alignleft {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

.alignright {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

.aligncenter {
	display: block;
	margin: 0 auto 1em auto;
}

.alignnone {
	display: block;
	margin-bottom: 1em;
}

/**** HEADER ****/

header.wc_row {
	height: 80px;
	background: #2C2C33;
	color: #fff;
	padding: 25px 0;
}

header .logo {
	width: 376px;
	height: 80px;
	float: left;
	background: url(../img/logo.png) no-repeat;
	margin: 0;
	padding: 0;
	transition: opacity 100ms linear;
	-webkit-transition: opacity 100ms linear;
}

header .logo:hover {
	opacity: 0.8;
}

header .logo a {
	display: block;
	height: 100%;
}

header nav {
	float: right;
	font-size: 14px;
	margin-top: 13px;
}

header nav li {
	display: inline-block;
	margin-right: 20px;
}

header nav li:last-child {
	margin-right: 0;
}

header nav li a {
	color: #fff;
	text-shadow: 0 1px 1px #000;
}

header nav li a:hover {
	color: #FDCE55;
	text-decoration: none;
}

header nav li > ul li {
	display: none;
}

/**** Main Nav Menu ****/

.main_nav_area {
	background: #393941;
	padding: 20px 0;
}

.main_nav_area ul {
	margin: 0;
}

.main_nav_area li {
	display: inline-block;
	margin-right: 30px;

}

.main_nav_area li:last-child {
	margin-right: 0;
}

.main_nav_area li > ul {
	display: none;
}

.main_nav_area li a {
	display: block;
	color: #E6E6E6;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
}

.main_nav_area li a:hover {
	text-decoration: none;
	color: #fff;
}

.main_nav_area .current-menu-item a, .main_nav_area .current-page-ancestor a {
	color: #FDCE55;
}

.main_nav_area .current-menu-item a:hover, .main_nav_area .current-menu-parent a:hover {
	color: #FDCE55;
}

/**** Breadcrumbs ****/

.breadcrumbs {
	background: #E5E5EB;
	padding: 10px 0;
	color: #666371;
	font-size: 15px;
	border-bottom: 1px solid #C2C2C9;
}

.breadcrumbs a {
	color: #242326;
}

/**** FOOTER ****/

footer {
	background: #51515B;
	padding: 45px;
	color: #CBC9CC;
	font-size: 14px;
	text-align: center;

}

footer a {
	color: #CBC9CC;
	text-decoration: underline;
}

footer a:hover {
	color: #fff;
}

footer .copyright img {
	opacity: 0.5;
	margin-bottom: 10px;
	transition: opacity 100ms linear;
	-webkit-transition: opacity 100ms linear;
}

footer .copyright img:hover {
	opacity: .8;
}

.footer_nav ul {
	margin: 0;
}

.footer_nav li {
	list-style-type: none;
	display: inline-block;
	margin-right: 10px;
}

footer .search {
	margin-bottom: 0;
}

footer .search input {
	background: transparent;
	border: 1px solid #CBC9CC;
	height: 14px;
	padding: 5px 10px;
	font-size: 14px;
	line-height: 14px;
	color: #2C2C33;
	border-radius: 19px;
	margin-top: 10px;
	color: #CBC9CC;
}

footer .search input:focus {
	box-shadow: none;
	border: 1px solid #CBC9CC;
}

/**** FRONT PAGE ****/

.front_page_intro {
	background: url(../img/home-bg-grocery-store.jpg) no-repeat center top #21345E;
	background-size: cover;
}

.front_page_header_row {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	position: relative;
}

/* Slider */

#sequence {
	height: 300px;
	position: relative; /* required */

}

#sequence ul {
	margin: 0;
	padding: 0;
}

#sequence > .sequence-canvas > li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sequence > .sequence-canvas li > * {  /* required */
	position: absolute;
}

#sequence > .sequence-canvas { /* required */
    height: 100%; 
    width: 100%;
}

#sequence > .sequence-canvas > li { /* required */
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/* Slider Navigation */

.slider-navigation div {
	position: absolute;
	top: 40%;
	cursor: pointer;
	z-index: 20;
}

.slider-navigation img {
	-webkit-transition: opacity 100ms linear;
	-moz-transition: opacity 100ms linear;
	-o-transition: opacity 100ms linear;
	-ms-transition: opacity 100ms linear;
	transition: opacity 100ms linear;
	opacity: 0.4;
}

.slider-navigation img:hover {
	opacity: 0.8;
}

.slider-prev {
	left: 3%;
}

.slider-next {
	right: 3%;
}

/* Slider General */

.slide {
	opacity: 0;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;
}

.animate-in .slide {
	opacity: 1;
}

.animate-out .slide {
	opacity: 0;
}

/* Slide Text Animation */

.slide-text {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;

	-webkit-transform: translate(-20px, 0);
	-moz-transform: translate(-20px, 0);
	-ms-transform: translate(-20px, 0);
	transform: translate(-20px, 0);
}

.animate-in .slide-text {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;
}

.animate-out .slide-text {
	-webkit-transform: translate(20px, 0);
	-moz-transform: translate(20px, 0);
	-ms-transform: translate(20px, 0);
	transform: translate(20px, 0);

}

/* Slide Image Animation */

.slide-image {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;

	-webkit-transform: translate(-20px, 0);
	-moz-transform: translate(-20px, 0);
	-ms-transform: translate(-20px, 0);
	transform: translate(-20px, 0);

}

.animate-in .slide-image {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;
}

.animate-out .slide-image {
	-webkit-transform: translate(20px, 0);
	-moz-transform: translate(20px, 0);
	-ms-transform: translate(20px, 0);
	transform: translate(20px, 0);
}

/* Slide Formatting */

.front_page_header_row {
	opacity: 0;
}

.front_page_header_row h1 {
	font-size: 55px;
	line-height: 60px;
	margin-bottom: 25px;
}

.front_page_header_row h3 {
	font-weight: 400;
	line-height: 35px;
}

.front_page_text_row {
	background: #F1ECE8;
	background: rgba(255,255,255,0.85);
	margin-bottom: 65px;
	font-size: 16px;
	opacity: 0;
}

.front_page_text_row li {
	margin-bottom: 15px;
}

.front_page_graph {
	margin-bottom: 20px;
}

.front_page_resources {
	margin: 0;
	text-align: center;
	margin-top: 30px;
}

.front_page_resources a {
	display: inline-block;block;
	width: 150px;
	height: 150px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 6px solid transparent;
	-webkit-transition: border 100ms linear;
	transition: border 100ms linear;
}

.front_page_resources img {
	width: 150px;
	height: auto;
	border-radius: 150px;
}

.front_page_resources a:hover {
	border: 6px solid #FDCE55;
}

.front_page_blog {
	padding-left: 20px;
	border: 1px dotted #ccc;
	padding: 25px 25px;
	font-size: 14px;
	background: #FEFBFB;
	background: rgba(255,255,255,0.3);
}

.blog-title-small {
	margin-bottom: 30px;
	text-align: right;
}

.front_page_blog ul {
	list-style-type: none;
	margin: 0;
}

.front_page_blog li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

.front_page_blog li:last-child {
	border-bottom: none;
}

.front_page_blog h6 {
	font-size: 18px;
	margin-bottom: 10px;
}

.post-info {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #4C4C4C;
}

.more_posts_button {
	text-align: right;
	display: block;
	font-style: italic;
}

/*** Page Content ***/

.page .content_area {
	border: 1px solid #ccc;
	padding: 55px;
	background: #fff;
}

.content_area li {
	margin-bottom: 10px;
}

.title {
	text-align: left;
	margin: 0 0 20px 0;
}

.page_subtitle {
	color: #999;
	font-weight: 400;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 25px;
	font-size: 28px;
	line-height: 35px;
}

.page_image {
	border: 1px solid #ccc;
	border-bottom: none;
}

.content_area h3 {
	line-height: 30px;
	margin: 15px 0;
	font-size: 25px;
}

/** Page content with sidebar **/

.content_area.has_sidebar .the_content {
	width: 66%;
	float: left;
}

.page_sidebar {
	width: 30%;;
	margin-left: 3%;
	float: right;
	color: #545454;
	font-size: 15px;
}

.page_sidebar .well {
	background: #FBFBFB;
}

.page_sidebar ul {
	margin: 0 0 25px 0;
}

.page_sidebar li {
	list-style-type: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.page_sidebar li:last-child {
	border-bottom: none;
}

.page_sidebar h1, .page_sidebar h2, .page_sidebar h3, .page_sidebar h4, .page_sidebar h5 {
	text-align: center;
}

/** Resources Landing Page **/

.resources_portraits {
	text-align: center;
}

.resources_portraits a {
	display: inline-block;block;
	width: 229px;
	height: 229px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 10px solid transparent;
	-webkit-transition: border 100ms linear;
	transition: border 100ms linear;
}

.resources_portraits img {
	border-radius: 50%;
}

.resources_portraits a:hover {
	border: 10px solid #FDCE55;
}

/** Employee Resources Page **/

.employee_flowchart {
	border: 1px solid #999;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-webkit-transition: opacity 100ms linear;
	-moz-transition: opacity 100ms linear;
	transition: opacity 100ms linear;
}

.employee_flowchart:hover {
	opacity: 0.7;
}

/** Front Groups Pages **/

.front_group_logo img {
	display: block;
	float: left;
	height: 100px;
	width: auto;
	margin : 0 20px 10px 0;
	background: #fff;
}

/* Posts Lists */

.post-list {
	list-style-type: none;
	margin: 0;
}

.post-list li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

.post-list li:last-child {
	border-bottom: none;
}

.post-list-image {
	float: left;
	margin-right: 30px;
	background: #fff;
	padding: 6px;
	border: 1px solid #ccc;
}

.post-list-text {
	overflow: hidden;
}

.post-list-text h4 {
	margin-top: 0;
}

.blog_title {
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: 1px dotted #ccc;
}

/* Individual Posts */

.posts-sidebar {
	padding-left: 30px;
	border-left: 1px dotted #ccc;
	color: #999;
}

.posts-sidebar h3 {
	margin-top: 0;
	margin-bottom: 5px;
}

.posts-sidebar h6 {
	margin-bottom: 5px;
}

.post-image {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}